EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [options] file

Zobacz książkę.

Whenever you pass arguments to ebook-viewer that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPCJE]

--continue
    Kontynuuj czytanie ostatnio otwartej książki

--detach
    Odłącz od terminala sterującego, jeśli istnieje (tylko Linux)

--force-reload
    Wymuś ponowne załadowanie wszystkich otwartych książek

--full-screen, --fullscreen, -f
    Jeśli określono, okno przeglądarki e-booków będzie próbowało otworzyć pełny ekran po uruchomieniu.

--help, -h
    Wyświetla ten tekst pomocy i kończy działanie

--open-at
    The position at which to open the specified book. The position is a location or position you can get by using the Go to->Location action in the viewer controls. Alternately, you can use the form toc:something and it will open at the location of the first Table of Contents entry that contains the string "something". The form toc-href:something will match the href (internal link destination) of toc nodes. The matching is exact. If you want to match a substring, use the form toc-href-contains:something. The form ref:something will use Reference mode references. The form search:something will search for something after opening the book. The form regex:something will search for the regular expression something after opening the book.

--raise-window
    Jeśli określono, okno przeglądarki e-booków będzie próbowało wysunąć się z przodu po uruchomieniu.

--version
    Wyświetla wersję programu i kończy działanie

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal